Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 12:53:02 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I am not understanding your Maths.</div>
<div>Please note that. I Paid for this shirt earlier RO - 7.200 and I got the refund of the same amount and out of this I used 4.2 for the purchase of Tshirt and remaining RO -3 used for Tw shirts including this damaged shirt ( One shirt -RO -3 and Damaged shirt  -7.2 = Total RO -10.200) for this I used the refund voucher Ro - 3 and paid cash 7.2. Means I utilsied the earlier paid amount which I got refunded of RO-7.2. And again paid for the damaged shirt order RO -7.2.</div>
<div>So  I have to get the refund of RO -7.2. But You hav send the refund of RO -5.080. What's the logic in that.</div>
<div>First of all you have cheated me by sending the same damaged shirt which I only returned to you and now again cheating by refunding the less amount then what I paid.</div>
<div>Its not at all fair on your part to cheat the regular customer like me.</div>
<div>I will post this entire story on the social media as how the centre point is sending the defective items in online sales and how they cheat the customers by refunding the less amount also</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 12, 2022 at 11:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Santhosh,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team.</div>
</div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div><b><i style="background-color:rgb(204,102,204)">Thanks &amp; Regards,</i></b></div>
<b><div><b><br></b></div>
<span style="background-color:rgb(51,204,255)">Santhosh Kumar. P</span></b><div><b style="background-color:rgb(51,204,255)">GSM Oman: +968 96242470</b></div>
<div><b style="background-color:rgb(51,204,255)">GSM India : +91 7349336470</b></div>
</div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995040